Re: [isabelle] problem installing the necessary software for Isabelle2008



Kubuntu (a version from 2006). 
Emacs 21.4.1.

Thank you,
   Andrei 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 





This archive was generated by a fusion of Pipermail (Mailman edition) and MHonArc.